dh-dlang 0.5 source package in Ubuntu

Changelog

dh-dlang (0.5) unstable; urgency=medium

  * Fix FTBFS when building arch-dependent packages only (Closes: #893371)
  * Ensure minimum DC versions (at least GDC >= 8, LDC >= 1.8)

 -- Matthias Klumpp <email address hidden>  Tue, 20 Mar 2018 10:26:33 +0100

Upload details

Uploaded by:
Debian D Language Group
Uploaded to:
Sid
Original maintainer:
Debian D Language Group
Architectures:
all amd64 arm64 armel armhf i386 ppc64 ppc64el x32
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release universe misc

Downloads

File Size SHA-256 Checksum
dh-dlang_0.5.dsc 1.7 KiB 8fd6b20062b57be483e8ef95bfb10f25970d0e43ff2e24fe8d9cef99b2a9d66e
dh-dlang_0.5.tar.xz 3.6 KiB ecbc75663b80ec56e00e6c68b58e6eb16d3e467dcd5bbdf19ba7aaa251757cb3

Available diffs

No changes file available.

Binary packages built by this source

default-d-compiler: No summary available for default-d-compiler in ubuntu cosmic.

No description available for default-d-compiler in ubuntu cosmic.

dh-dlang: No summary available for dh-dlang in ubuntu cosmic.

No description available for dh-dlang in ubuntu cosmic.